version: 1.2.5
files:
  - url: https://download.lawling.cn/releases/1.2.5/多客律助-1.2.5-arm64.zip
    sha512: /r9llivltkGMxm28Rp9WytHUG6Bzx+gAx4qTUWQInLUKYGrDKQ1Kn3rp5zYtKcF/X7/aBSrgnO+pS8BLnuYq9A==
    size: 517269739
  - url: https://download.lawling.cn/releases/1.2.5/多客律助-1.2.5-arm64.dmg
    sha512: EFDM15+lALCaahxBBUPOJmvvQKvfUiq1v8yPh7/kgM+0yqgPHTvhcVu0msPchB31lugRg5Ngj4lbgqpaJ9sJXQ==
    size: 533005275
path: 多客律助-1.2.5-arm64.zip
sha512: /r9llivltkGMxm28Rp9WytHUG6Bzx+gAx4qTUWQInLUKYGrDKQ1Kn3rp5zYtKcF/X7/aBSrgnO+pS8BLnuYq9A==
releaseDate: '2025-06-03T02:32:57.141Z'
